Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedInstructionAvx_::ZydisDecodedInstructionAvxSwizzle_ Struct Reference

Contains info about the AVX register-swizzle (KNC only). More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisSwizzleMode | mode
| The AVX register-swizzle mode.

## Detailed Description

Contains info about the AVX register-swizzle (KNC only).

## Field Documentation

## ◆ mode

ZydisSwizzleMode mode

The AVX register-swizzle mode.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h